
public menu_handler_classes(id,key)
{
	switch(key)
	{
		case 0:
		{
			client_print(id,print_chat,"%L",id,"L_CLASS_1_SELECTED",PLUGIN_TAG);
			g_player_class[id]=CLASS_DEATHGOD;
		}
		case 1:
		{
			client_print(id,print_chat,"%L",id,"L_CLASS_2_SELECTED",PLUGIN_TAG);
			g_player_class[id]=CLASS_HOLLOW;
		}
		case 8:
		{
			menu_print_main(id);
		}
		default:
		{
			return PLUGIN_HANDLED;
		}
	}
	
	if(key < 2)
	{
		load_player(id);
		g_player_max_spirit[id]=BLEACH_MAXIMUM_SPIRIT_POWER+(g_player_level[id]*BLEACH_SPR_PER_LEVEL);
		print_hud_player(id);
		g_player_class_selected[id]=true;
	}
	else if((key > 1) && (key < 8))
	{
		menu_print_classes(id);
	}
	
	return PLUGIN_HANDLED;
}
